body {
	padding: 0;
	margin: 0;
}

p, div, td {
	font-size: 14px;
	font-family: Questrial, Arial;
	padding: 0;
	margin: 0;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
}

a img {
	border: 0;
}

div.clear {
	clear: both;
}

input, textarea, select {
	padding: 4px;
	border: 1px solid #bbb;
	font-family: Arial;
	font-size: 12px;
	border-radius: 1px;
	background-color: #FEFEFE;
	box-shadow: inset 1px 1px 1px #F6F6F6;
	width: 220px;	
}	

	input:focus, select:focus, textarea:focus {
		border-color: #792f7c;
		background-color: #FFF;
	}


div#all {
	/*overflow: hidden;*/
}

div#sidebar {
	position: fixed;
	top: 0;
	left: 0;	
	background: #FFFFFF; /*#FCFCFA;*/
	width: 245px;
	box-shadow: 3px 0 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 0 4px rgba(0,0,0,0.3);
	-webkit-box-shadow: 3px 0 4px rgba(0,0,0,0.3);
	z-index: 100;
}

	div#sidebar h1 {
		text-align: center;
		margin: 15px 0 15px;
	}

	ul#menu {
		margin: 0 0 0 6px;
		padding: 0;
	}
	
		ul#menu li {
			list-style: none;
			font-family: "Arial";
			font-size: 48px;
			line-height: 40px;
			font-weight: bold;
			letter-spacing: -6px;
			margin: 0;
			padding: 6px 0 6px 0;
		}

		ul#menu a:hover {
			text-shadow: 0 0 3px rgba(0,0,0,0.2);			
		}

		ul#menu ul {
			padding: 0;
			margin: 10px 0 0 15px;
		}

			ul#menu ul li {
				list-style: none;
				font-family: "Arial";
				line-height: 23px;
				font-size: 30px;
				font-weight: bold;
				letter-spacing: -2px;
				padding: 5px 0 5px 0;
				margin: 0;
			}
		
		ul#menu a {
			text-decoration: none;
			color: #444;
		}
		
	div#tienda { margin: 7px 5px; }	
		
	ul#footer {
		padding: 0;
		margin: 12px 0 0 8px;
	}
	
	ul#footer li {
		float: left;
		list-style: none;
		margin: 0 7px 0 0;
		padding: 0;
	}
		
div#main {
	margin-left: 245px;
	margin-right: 30px;
	position: relative;
	z-index: 90;
	height: 100%;
	box-shadow: 3px 0 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 0 4px rgba(0,0,0,0.3);
	-webkit-box-shadow: 3px 0 4px rgba(0,0,0,0.3);

}

	div#main #backgroundPhoto {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 110;
		/*-moz-box-shadow: 0px 5px 5px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0px 5px 5px rgba(0,0,0,0.5);
		box-shadow: 0px 5px 5px rgba(0,0,0,0.5);*/
	}
	


/* Para los contenidos */

div#content {
	z-index: 120;
	position: absolute;
	margin: 80px;
	padding: 30px;
	width: 500px;
	/*background-color: rgba(255,255,255,0.75);*/
	background-image: url('../images/bgWhite.png');
	text-shadow: 0 1px 0 #FFF;
}

	div#content h1 {
		margin-bottom: 18px;
		font-size: 40px;
	}
	
	div#content h1.notfirst {
		margin: 30px 0 18px;
	}

	div#content p {
		margin: 17px 0;
		font-size: 15px;
		line-height: 20px;
	}


/* Firma */

div#ftw {
	z-index: 130;
	position: fixed;
	bottom: 10px;
	right: 40px;
	width: 36px;
	height: 15px;
}

	div#ftw a {
		opacity: 0.3;
		filter: opacity(30);
	}
	
		div#ftw a:hover {
			opacity: 1;
			filter: opacity(100);
		}
	

/* Idiomas */

div#lang {
	position: absolute;
	right: 40px;
	top: 10px;
	z-index: 20000;
	padding: 0px 10px 8px;
	width: auto;
	background-color: #FFF;
	color: #888;
	opacity: .6;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.15);
}

	div#lang a {
		position: relative;
		top: 6px;
		margin-left: 4px;
	}


/* Prensa */

div.content_prensa {
	width: 650px !important;
	margin-left: 40px !important;
	margin-top: 40px !important;
}

div#prensa_container {
	min-width: 500px;
}

	div.prensa_item {
		float: left;
		margin: 0 15px 15px 0;
		height: 146px;
		width: 146px;
	}
	
	div.prensa_item img {
		padding: 2px;
		border: 1px solid #aaa;
	}


/* Contacto */

.form_error {
	border: 1px solid #C00;
	background-color: #FDD;
	box-shadow: none !important;	
}

.form_msg {
	font-weight: bold;
	padding: 8px;
	padding: 8px;
	margin: 0 0 8px 0;
}

	.form_msg_error {
		border: 1px solid #C00;
		color: #C00;
	}
	
	.form_msg_ok {
		border: 1px solid #861380;
		color: #861380;		
	}

#form_validacion_msg {
	margin: 8px 0 0 0 !important;
	display: none;
}	

div.content_contacto {
	margin-top: 30px !important;
	padding-bottom: 10px !important;
}

form#contacto_form table {
	border: 0;
	border-collapse: collapse;
	width: 100%;
}

form#contacto_form td {
	padding: 3px 30px 3px 0;
	border: 0;
	vertical-align: top;
}

form#contacto_form label {
	display: block;
}

form#contacto_form textarea {
	height: 115px;
	margin-bottom: 10px;
}

form#contacto_form #form_submit {
	width: auto;
	padding: 4px 10px;
	border: 1px solid #600E5B;
	background-image: -moz-linear-gradient(center top, #9B1792, #75116E);
	background-image: -webkit-linear-gradient(center top, #9B1792, #75116E);
	background-color: #861380;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	color: #FFF;
	text-shadow: 0 1px 0 #000;
	font-weight: bolder;
	cursor: pointer;
}

	form#contacto_form #form_submit:active {
		background-image: -moz-linear-gradient(center top, #75116E, #9B1792);
		background-image: -webkit-linear-gradient(center top, #75116E, #9B1792);		
	}

	form#contacto_form #form_submit:hover {
		-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	}


/* Para el carousel */

img.galeria_backgroundPhoto {
	cursor: pointer;
}

div#carousel_precarga {
	position: absolute;
	left: -10000px;
	top: -10000px;
	width: 9000px;
}

div#main_carousel {
	background-image: url('../images/blank.gif');
	z-index: 120;
	position: absolute;
	/*top: 80%;*/
	left: 0;
	height: 240px;
	width: 100%;
	margin-top: -120px;
}

	div#carousel_holder {
		width: 718px;
		height: 180px;
		overflow: hidden;
		margin: 25px auto 0;
		position: relative;
		background-image: url('../images/bgBlack.png');
		/*background-color: rgba(0,0,0,0.3);*/
		opacity: 0;
		filter: alpha(opacity=0);
	}
		
		
		#carousel {
			width:644px;
			/*height:135px;*/
			float: left;
			margin: 28px 37px;
		}
		
			#carousel li {
				margin-right:1px;
				height:128px;
				width:160px;
			}


a.gallery-prev{
	left:8px;
	top:80px;
	position:absolute;
	background:url(../images/prevnext-sprite.png) left top no-repeat;
	z-index:1000;
	width:19px;
	height:26px;
}

	a.gallery-prev:hover{
		background-position:left bottom;
	}

a.gallery-next{
	right:8px;
	top:80px;
	position:absolute;
	background:url(../images/prevnext-sprite.png) right top no-repeat;
	z-index:1000;
	width:19px;
	height:26px;
}

	a.gallery-next:hover{
		background-position:right bottom;
	}